/* PAGELAYOUT CSS - 20060522 */

/* FULL PAGE */

html, body, div
{
	margin: 0;
	padding: 0;	
}

body
{

	background-position: top center;
	background-repeat: no-repeat;
	background-color: #ccf1ef;
	background-image: url(../images/bg_2000x600.png);
    text-align: center; /* IE method for centering page if it has fixed width */
}

body.lieu
{

	background-position: top center;
	background-repeat: no-repeat;
	background-color: #ccf1ef;
	background-image: url(../images/bab_visu_lieu2.jpg);
    text-align: center; /* IE method for centering page if it has fixed width */
}


body.partir
{

	background-position: top center;
	background-repeat: no-repeat;
	background-color: #ccf1ef;
	background-image: url(../images/bab_visu_partir2.jpg);
    text-align: center; /* IE method for centering page if it has fixed width */
}

body.arriver
{

	background-position: top center;
	background-repeat: no-repeat;
	background-color: #ccf1ef;
	background-image: url(../images/bab_visu_arriver2.jpg);
    text-align: center; /* IE method for centering page if it has fixed width */
}

body.rester
{

	background-position: top center;
	background-repeat: no-repeat;
	background-color: #ccf1ef;
	background-image: url(../images/bab_visu_rester2.jpg);
    text-align: center; /* IE method for centering page if it has fixed width */
}


body.etre
{

	background-position: top center;
	background-repeat: no-repeat;
	background-color: #ccf1ef;
	background-image: url(../images/bab_visu_etre2.jpg);
    text-align: center; /* IE method for centering page if it has fixed width */
}


body.hall
{

	background-position: top center;
	background-repeat: no-repeat;
	background-color: #ccf1ef;
	background-image: url(../images/bab_visu_fondouq2.jpg);
    text-align: center; /* IE method for centering page if it has fixed width */
}

body.architectes
{

	background-position: top center;
	background-repeat: no-repeat;
	background-color: #ccf1ef;
	background-image: url(../images/bab_visu_architectes2.jpg);
    text-align: center; /* IE method for centering page if it has fixed width */
}


body.schmelz
{

	background-position: top center;
	background-repeat: no-repeat;
	background-color: #ccf1ef;
	background-image: url(../images/bab_visu_schmelz2.jpg);
    text-align: center; /* IE method for centering page if it has fixed width */
}


body.expo
{

	background-position: top center;
	background-repeat: no-repeat;
	background-color: #ccf1ef;
	background-image: url(../images/bab_visu_expo2.jpg);
    text-align: center; /* IE method for centering page if it has fixed width */
}

body.intro
{

	background-position: top center;
	background-repeat: no-repeat;
	background-color: #ccf1ef;
	background-image: url(../images/bab_visu_intro2.jpg);
    text-align: center; /* IE method for centering page if it has fixed width */
}



div#page
{
    width: 980px; /* This can be changed to any fixed width if desired */
    margin: 0 auto 0 auto; /* General method for centering content if fixed page width, for other browsers than IE */
    text-align: left; /* Reset IE method for centering page, to stop all other content on the page from centering */
height: 600px;
border: 0px solid blue;
}

/* HEADER */

div#header
{
	padding: 5px 10px 10px 10px;

	height: 50px;
border: 0px solid blue;
}

div#header ul
{
    margin: 0;
    padding: 0.25em 0 0.25em 0;
border: 0px solid green;
}

div#header ul li
{
	list-style-type: none;
	list-style-image: none;
    padding: 0;
    display: inline;
    margin-left: 0.5em;
	margin-right: 0.5em;
}

div#logo
{
    float: left;
	margin: 0 0 0 0;
}

div#usermenu
{

	background-position: top left;
	background-repeat: repeat-x;
	height: 25px;
}

div#languages
{
	float: right;
	font-size: 0.85em;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
border: 0px solid red;
width: 100px;
}

div#name
{
	float: left;
margin: 0px 0px 0px 50px;
padding: 0px 0px 0px 0px;
border: 0px solid red;
color: #a01c3a;
	font-size: 1.2em;
	font-weight: bold;
}

div#pase
{

margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
border: 0px solid red;

}

div#links
{

	background-position: right bottom;
	background-repeat: no-repeat;
	float: right;

	text-align: right;

	font-size: 0.9em;
	font-weight: bold;
	height: 25px;

margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
border: 0px solid yellow;
}

div#links a
{
	color: #515346;
	border-left: 0px solid #CECEC2;
	display: block;
	float: right;
	padding-left: 1em;
	padding-right: 1em;
	height: 18px;
}

div#searchbox
{
    width: 300px; /* Needs to be sufficient width to fit both text input and submit button to avoid Konqueror breaking the line between them */
    text-align: right;
    float: right;
margin: 0px 0px 0px 0px;
padding: 6px 0px 5px 20px;
border: 0px solid yellow;
}

input#searchtext
{
	border: 1px solid #A5ACB2;
	font-size: 0.85em;
    width: 12em;
}

input#searchbutton
{
	margin-top: -0.1em;
}


div#searchbox address
{
	font-size: 0.75em;
	font-style:normal;
	color: #a3d1ce;
}

div#searchbox address a
{
	color: #ffffff;
}

div#searchbox address a:hover
{
	color: #a01c3a;
}


div#sponsor
{
border: 0px solid red;
}

/* TOP MENU */

div#topmenu
{
	margin: 5px 0px 1px 140px;
	padding: 0;
	height: 22px;
border: 0px solid blue;

}

div#topmenu a
{
    color: #ffffff;
    text-decoration: none;
    font-size: 1em;
}

div#topmenu ul
{
    margin: 0;
    padding: 0;

	background-repeat: repeat-x;
	float: left;

}

div#topmenu li
{
	float: left;
	margin: 0px 18px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 0.95em;
	font-weight: bold;
	list-style-type: none;
	list-style-image: none;
width: 100px;
	color: #0000ff;
border: 0px solid red;
}

div#topmenu li.selected a
{
       border-bottom: 3px solid #a01c3a;
width: 100px;
	margin: 0px 18px 0px 0px;
	padding: 0px 0px 0px 0px;
	height: 20px;
	color: #a01c3a;
}


div#topmenu li#node_id_146.selected a
{
    border-bottom: 3px solid #7caaa7;
width: 100px;
	margin: 0px 18px 0px 0px;
	padding: 0px 0px 1px 0px;
	color: #7caaa7;
	height: 20px;
}





div#topmenu li a
{
	text-decoration: none;
width: 100px;
	border-right: 0px solid #C3C4B6;

	float: left;
	margin: 0px 18px 0px 0px;
	padding: 0px 0px 0px 0px;
	height: 20px;
	line-height: 20px;


border: 0px solid blue;

}


div#topmenu li a:hover
{
    border-bottom: 3px solid #a01c3a;
width: 100px;
	margin: 0px 18px 0px 0px;
	padding: 0px 0px 0px 0px;
	color: #a01c3a;
	height: 20px;
}

div#topmenu li#node_id_146 a:hover
{
    border-bottom: 3px solid #7caaa7;
width: 100px;
	margin: 0px 18px 0px 0px;
	padding: 0px 0px 1px 0px;
	color: #7caaa7;
	height: 20px;
}

div#topmenu div.topmenu-design
{
	background-color: #FFF;
	padding: 0;
}

/* PATH */

div#path
{
	padding: 7px 10px 5px 20px;
	font-size: 0.85em;
border: 0px solid blue;
width: 600px;
float: left;
}

div#path p
{
    margin: 0;
}

div#path a
{
    color: #000000;
}

/* COLUMNS */

div#columns
{
margin: 20px 0px 0px 0px;
border: 0px solid red;
height: 415px;
}

div#columns_home
{
margin: 2px 0px 0px 0px;
border: 0px solid blue;
height: 505px;
}

div#columns_home table.noborder
{
    margin: 0px 0px 0px 16px;
    padding: 273px 0px 0px 0px;
border: 0px solid blue;
width: 50%;
}

div#columns_home table.noborder td a
{
font-size: 0.9em;
color: #000000;
}

div#columns_home table.noborder td a:hover
{
font-size: 0.9em;
color: #a01c3a;
}


div#columns_portrait
{
margin: 20px 0px 0px 0px;
border: 0px solid green;
height: 415px;
}

div#columns_home table.anchor
{
    margin: 0px 0px 0px 46px;
    padding: 273px 0px 0px 0px;
border: 1px solid ;
width: 50%;
}


/* SIDE MENU */

div#sidemenu-position
{

    /*display: inline;  Fix for IE double margin bug */
margin: 3px 0px 0px 140px;
border: 0px solid red;
height: 67px;

}


div#sidemenu a
{
    color: #ffffff;
}

div.nosidemenu div#sidemenu-position
{
    display: none;
}

div#sidemenu ul
{
	list-style-type: none;
    margin: 0px 0px 0px 0px; 
border-top: 0px solid;
	/* background-color: #a01c3a; */
height: 20px;
}


div#sidemenu ul div.lieu
{
    margin: 0px 0px 0px 0px;
}

div#sidemenu ul div.exposition
{
    margin: 0px 0px 0px 118px;
}

div#sidemenu ul div.hall
{
    margin: 0px 0px 0px 236px;
}


div#sidemenu ul div.forum
{
    margin: 0px 0px 0px 354px;
}

div#sidemenu ul div.merci
{
    margin: 0px 0px 0px 472px;
}

div#sidemenu ul div.telechargements
{
    margin: 0px 0px 0px 590px;
}

div#sidemenu ul div.contact
{
    margin: 0px 0px 0px 708px;
}

div#sidemenu ul li
{
    margin: 2px 5px 0px 0px;
    padding: 0px 0px 0px 0px;
	list-style-type: none;
	list-style-image: none;
border: 0px solid blue;
	font-size: 0.85em;
	width: 90px;
}

div#sidemenu div.box div.box-content
{
	padding-left: 0;
	padding-right: 0;
}

div#sidemenu h4
{
	margin: 0;
}

div#sidemenu ul.menu-list a.selected
{
	font-weight: bold;
}

div#sidemenu ul.submenu-list
{
	list-style-type: none;
	margin-left: 1em;
}

div#sidemenu ul.submenu-list a.selected
{
	font-weight: bold;
}

div#sidemenu ul li a
{
    /* background-image: url(../images/sidemenu_bullet.png); 
    background-position: 0.2em 0.5em; */
    background-repeat: no-repeat;
    padding: 0px;
    display: block;

border: 0px solid red;


}

div#sidemenu ul li a:hover
{
    /* background-image: url(../images/sidemenu_bullet.png); 
border-bottom: 0px solid #a01c3a;  
 background-position: 0.2em 0.5em; */
    background-repeat: no-repeat;
    padding: 0px;
    display: block;
	font-size: 1em;
border: 0px solid red;
color: #a01c3a;
    text-decoration: none;

}

div#sidemenu ul li a.current
{
color: #a01c3a;
border: 0px solid red;

}

div#sidemenu ul div.hall li a:hover
{
    /* background-image: url(../images/sidemenu_bullet.png); 
border-bottom: 0px solid #a01c3a;  
 background-position: 0.2em 0.5em; */
    background-repeat: no-repeat;
    padding: 0px;
    display: block;
	font-size: 1em;
border: 0px solid red;
color: #7caaa7;
    text-decoration: none;

}

div#sidemenu ul div.hall li a.current
{
    /* background-image: url(../images/sidemenu_bullet.png); 
border-bottom: 0px solid #a01c3a;  
 background-position: 0.2em 0.5em; */
    background-repeat: no-repeat;
    padding: 0px;
    display: block;
	font-size: 1em;
border: 0px solid red;
color: #7caaa7;
    text-decoration: none;

}

/* MAIN AREA */

div#main-position
{
    margin: 0px 0px 0px 140px;
border: 0px solid blue;
}

div#main-position_portrait
{
    margin: 0px 0px 0px 45px;
border: 0px solid red;
}

div#columns_home div#main
{
	height: 400px;
	overflow: auto;
padding: 0px 0px 0px 0px;

border: 0px solid orange;

width: 850px;
}

div#main
{
	height: 415px;
	overflow: auto;
padding: 0px 0px 0px 0px;
border: 0px solid yellow;

width: 100%;
}



div.nosidemenu div#main-position
{
    margin: 0px 0px 0px 0px;
}

div.noextrainfo div#
-position
{
    margin-right: 0;
}

/* EXTRA CONTENT */

div#columns_home div#extrainfo-position
{
    width: 120px;
height: 100px;
    float: left;
border: 0px solid orange;
margin: 120px 0px 0px -80px;

}



div#extrainfo-position
{
    width: 120px;
height: 100px;
    float: left;
border: 0px solid orange;

}

div#columns_home div#extrainfo img
{

margin: 10px 0px 0px 0px;
padding: 0px 0px 0px 0px;
border: 0px solid red;
}

div#columns_home div#extrainfo h2
{
float: left;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
border: 0px solid red;
color: #999999;
}


div.noextrainfo div#extrainfo-position
{
    display: none;
}

div#extrainfo
{

}

/* FOOTER */

div#footer
{
    clear: both; /* Ensures that the footer is pushed properly below the columns */
    text-align: right;
	margin: 0px 0px 0px 0px;
	padding: 5px 0px 0px 0px;
	font-size: 0.75em;
border: 0px solid blue;
width: 160px;
float: right;
}



div#footer address
{
	font-style:normal;
	color: #a3d1ce;

}


div#footer address a
{
	font-style:normal;
	color: #a3d1ce;

}

div#footer address a:hover
{
	font-style:normal;
	color: #a3d1ce;

}